In the Linux kernel through 4.19.6,... CVE-2018-19824

4.6 AV AC AU C I A
发布: 2018-12-03
修订: 2019-09-10

In the Linux kernel through 4.19.6, a local user could exploit a use-after-free in the ALSA driver by supplying a malicious USB Sound device (with zero interfaces) that is mishandled in usb_audio_probe in sound/usb/card.c.

0%
暂无可用Exp或PoC
当前有7条受影响产品信息